Subject: bug#11617: Don't use 'register'; these days it's not needed.

From: Stefan Monnier <[email-masked]>
Date: Mon, 04 Jun 2012 15:30:46 -0400

>> In my world, the keyword "register" is just another kind of whitespace.
> It's a funny kind of whitespace that triggers compiler bugs
> and makes code harder to read....

I wish it were the only kind of whitespace with that property.

        Stefan